FreeWebShop 'login.php' PHP远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191975 漏洞类型 未知
发布时间 2007-01-25 更新时间 2007-01-25
CVE编号 CVE-2007-0531 CNNVD-ID CNNVD-200701-429
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/86731
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200701-429
|漏洞详情
FreeWebShop2.2.3和2.2.420070123之前版本的includes/login.php中存在PHP远程文件包含漏洞。远程攻击者可以借助lang_file参数中的一个URL,执行任意的PHP代码。
|受影响的产品
FreeWebshop FreeWebshop 2.2.4 FreeWebshop FreeWebshop 2.2.3
|参考资料

来源:VUPEN
名称:ADV-2007-0319
链接:http://www.frsirt.com/english/advisories/2007/0319
来源:MISC
链接:http://www.freewebshop.org/?id=36
来源:SECUNIA
名称:23898
链接:http://secunia.com/advisories/23898
来源:OSVDB
名称:32951
链接:http://osvdb.org/32951
来源:MISC
链接:http://14house.blogspot.com/2007/01/freewebshoporg-remote-file-inclusion.html
来源:XF
名称:freewebshop-login-file-include(31732)
链接:http://xforce.iss.net/xforce/xfdb/31732
来源:SECTRACK
名称:1017549
链接:http://securitytracker.com/id?1017549